Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# ossl_verify_cb_args Struct Reference

`#include <ossl.h>`

## Data Fields
VALUE | proc
VALUE | preverify_ok
VALUE | store_ctx

## Detailed Description

Definition at line 152 of file ossl.h.

## Field Documentation

VALUE ossl_verify_cb_args::preverify_ok

Definition at line 154 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

VALUE ossl_verify_cb_args::proc

Definition at line 153 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

VALUE ossl_verify_cb_args::store_ctx

Definition at line 155 of file ossl.h.

Referenced by ossl_call_verify_cb_proc(), and ossl_verify_cb().

The documentation for this struct was generated from the following file:

- ext/openssl/ossl.h